Cisco Firepower System Software CVE-2018-0272 Denial of Service Vulnerability

Bugtraq ID: 103925
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-0272
Remote: Yes
Local: No
Published: Apr 18 2018 12:00AM
Updated: Apr 18 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Firepower Threat Defense Software 0
Cisco Firepower System Software 0
Cisco FirePOWER Management Center 6.2.2.1
Cisco FirePOWER Management Center 6.2.1
Not Vulnerable: Cisco FirePOWER Management Center 6.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus